import jdk.swing.interop.SwingInterOpUtils;

public class Combinations {

    public static void main(String[] args) {

        String sequence = "MTEYKLVVVGAGGVGKSALTIQLIQNHFVDEYDPTIEDSYRKQVVIDGETCLLDILDTAGQEEYSAMRDQYMRTGEGFLCVFAINNTKSFEDIHQYREQIKRVKDSDDVPMVLVGNKCDLAARTVESRQAQDLARSYGIPYIETSAKTRQGVEDAFYTLVREIRQHKLRKLNPPDESGPGCMSCKCVLS";
        String[] mutations59 = {"A59T"};
        String[] mutations61 = {"Q61H", "Q61L", "Q61R"};
        String[] mutations62 = {"E62G"};

        for (String s : mutations59) {
            System.out.println(">HRAS p." + s);
            System.out.println(sequence.substring(0, 58)
                    + s.substring(3)
                    + sequence.substring(59));
            System.out.println();
        }

        for (String s : mutations61) {
            System.out.println(">HRAS p." + s);
            System.out.println(sequence.substring(0, 60)
                    + s.substring(3)
                    + sequence.substring(61));
            System.out.println();
        }

        for (String s : mutations62) {
            System.out.println(">HRAS p." + s);
            System.out.println(sequence.substring(0, 61)
                    + s.substring(3)
                    + sequence.substring(62));
            System.out.println();
        }

        for (String s1 : mutations59) {
            for (String s2 : mutations61) {
                for (String s3 : mutations62) {
                    System.out.println(">HRAS p." + s1 + "+p." + s2 + "+p." + s3);
                    System.out.println(sequence.substring(0, 58)
                            + s1.substring(3)
                            + sequence.charAt(59)
                            + s2.substring(3)
                            + s3.substring(3)
                            + sequence.substring(62));
                    System.out.println();
                }
            }
        }

        for (String s2 : mutations61) {
            System.out.println(">HRAS p." + mutations59[0] + "+p." + s2);
            System.out.println(sequence.substring(0, 58)
                    + mutations59[0].substring(3)
                    + sequence.charAt(59)
                    + s2.substring(3)
                    + sequence.substring(61));
            System.out.println();
        }

        for (String s1 : mutations59) {
            for (String s2 : mutations62) {
                System.out.println(">HRAS p." + s1 + "+p." + s2);
                System.out.println(sequence.substring(0, 58)
                        + s1.substring(3)
                        + sequence.substring(59, 61)
                        + s2.substring(3)
                        + sequence.substring(62));
                System.out.println();
            }
        }

        for (String s1 : mutations61) {
            for (String s2 : mutations62) {
                System.out.println(">HRAS p." + s1 + "+p." + s2);
                System.out.println(sequence.substring(0, 60)
                        + s1.substring(3)
                        + s2.substring(3)
                        + sequence.substring(62));
                System.out.println();
            }
        }

    }

}
