import java.lang.reflect.Array;
import java.util.ArrayList;
import java.util.Arrays;

public class SandBox {

    public static void main(String[] args)
    {
        String pasted = "HLA-DQA1*05:01/DQB1*03:01\tG13S\tConsensus (comb.lib./smm/nn)\tYKLVVVGAGSVGKSA\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG12S+G13R\tNetMHCIIpan\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*08:02\tG12S+G13R\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASRVGK\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG13S\tConsensus (comb.lib./smm/nn)\tEYKLVVVGAGSVGKS\n" +
                "HLA-DRB1*11:01\tG12S+G13R\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*07:01\tG12S+G13R\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*08:02\tG12S+G13C\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASCVGK\n" +
                "HLA-DRB1*08:02\tG12S+G13C\tConsensus (smm/nn/sturniolo)\tEYKLVVVGASCVGKS\n" +
                "HLA-DRB1*07:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tEYKLVVVGASCVGKS\n" +
                "HLA-DRB1*07:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASCVGK\n" +
                "HLA-DRB1*07:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tYKLVVVGASCVGKSA\n" +
                "HLA-DRB1*03:01\tG12D+G13R\tConsensus (smm/nn/sturniolo)\tYKLVVVGADRVGKSA\n" +
                "HLA-DRB1*01:01\tG12S+G13R\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASRVGK\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12C\tConsensus (comb.lib./smm/nn)\tYKLVVVGACGVGKSA\n" +
                "HLA-DRB3*02:02\tG12S+G13R\tNetMHCIIpan\tTEYKLVVVGASRVGK\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG12S+G13C\tNetMHCIIpan\tTEYKLVVVGASCVGK\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12C+G13S\tConsensus (comb.lib./smm/nn)\tYKLVVVGACSVGKSA\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12C\tConsensus (comb.lib./smm/nn)\tEYKLVVVGACGVGKS\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tYKLVVVGASCVGKSA\n" +
                "HLA-DRB1*01:01\tG13S\tConsensus (comb.lib./smm/nn)\tEYKLVVVGAGSVGKS\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG12S+G13C\tNetMHCIIpan\tEYKLVVVGASCVGKS\n" +
                "HLA-DRB1*01:01\tG13S\tConsensus (comb.lib./smm/nn)\tYKLVVVGAGSVGKSA\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG13S\tNetMHCIIpan\tEYKLVVVGAGSVGKS\n" +
                "HLA-DRB1*04:05\tG12S+G13R\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*08:02\tG12S+G13C\tConsensus (smm/nn/sturniolo)\tYKLVVVGASCVGKSA\n" +
                "HLA-DRB1*11:01\tG12S+G13C\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASCVGK\n" +
                "HLA-DRB1*09:01\tG12S+G13R\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASRVGK\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12C+G13S\tConsensus (comb.lib./smm/nn)\tEYKLVVVGACSVGKS\n" +
                "HLA-DRB5*01:01\tG13S\tConsensus (smm/nn/sturniolo)\tEYKLVVVGAGSVGKS\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tEYKLVVVGASCVGKS\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASCVGK\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12S+G13R\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB5*01:01\tG13S\tConsensus (smm/nn/sturniolo)\tYKLVVVGAGSVGKSA\n" +
                "HLA-DRB1*08:02\tG13S\tConsensus (smm/nn/sturniolo)\tEYKLVVVGAGSVGKS\n" +
                "HLA-DQA1*05:01/DQB1*03:01\tG12C+G13S\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGACSVGK\n" +
                "HLA-DRB5*01:01\tG12S+G13R\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*08:02\tG13S\tConsensus (smm/nn/sturniolo)\tYKLVVVGAGSVGKSA\n" +
                "HLA-DRB5*01:01\tG12C+G13S\tConsensus (smm/nn/sturniolo)\tEYKLVVVGACSVGKS\n" +
                "HLA-DRB5*01:01\tG12C+G13S\tConsensus (smm/nn/sturniolo)\tYKLVVVGACSVGKSA\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG12C+G13S\tNetMHCIIpan\tTEYKLVVVGACSVGK\n" +
                "HLA-DRB5*01:01\tG12C\tConsensus (smm/nn/sturniolo)\tYKLVVVGACGVGKSA\n" +
                "HLA-DPA1*02:01/DPB1*14:01\tG12C+G13S\tNetMHCIIpan\tEYKLVVVGACSVGKS\n" +
                "HLA-DRB1*13:02\tG12S+G13R\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGASRVGK\n" +
                "HLA-DRB1*04:05\tG12D\tConsensus (smm/nn/sturniolo)\tMTEYKLVVVGADGVG\n" +
                "HLA-DRB5*01:01\tG12C+G13S\tConsensus (smm/nn/sturniolo)\tTEYKLVVVGACSVGK\n" +
                "HLA-DRB1*01:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tTEYKLVVVGASCVGK\n" +
                "HLA-DRB1*01:01\tG12S+G13C\tConsensus (comb.lib./smm/nn)\tEYKLVVVGASCVGKS\n";
        String[] lineArray = pasted.split("\\r?\\n");

        for(String s : lineArray)
        {
            String[] cells = s.split("\\t");
            System.out.println(cells[cells.length-1] + " " + cells[0].replace("/",","));
        }

    }

}
