package sample;

import javafx.event.ActionEvent;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.scene.control.Button;
import javafx.scene.control.Label;
import javafx.scene.control.TextArea;
import javafx.stage.Stage;

public class OptimScreenController {

    public String inputText;
    public TextArea optimText;
    public Button cancelBtn;

    public void openMain(ActionEvent actionEvent) throws Exception {
        FXMLLoader loader = new FXMLLoader(getClass().getResource("mainScreen.fxml"));
        Parent root = loader.load();
        Controller mainController = loader.getController();
        mainController.setInputText(inputText);
        cancelBtn.getScene().setRoot(root);
    }

    public void setOptimText(String inputString)
    {
        optimText.setText(inputString);
    }

    public void setInputText(String input) {
        inputText = input;
    }
}
