public class ADME_Auto {

    public static void main(String[] args) {

        String peptides = "LVVVGAGSVGKSALT\n" +
                "LVVVGAGVVGKSALT\n" +
                "KLVVVGAGSVGKSAL\n" +
                "YKLVVVGAGSVGKSA\n" +
                "KLVVVGAGVVGKSAL\n" +
                "YKLVVVGAGVVGKSA\n" +
                "KLVVVGAGRVGKSAL\n" +
                "LVVVGAGRVGKSALT\n" +
                "VVVGAGVVGKSALTI\n" +
                "YKLVVVGAGRVGKSA\n" +
                "VVVGAGSVGKSALTI\n" +
                "VVVGAGRVGKSALTI\n" +
                "LVVVGAVGVGKSALT\n" +
                "TEYKLVVVGASRVGK\n" +
                "RVGKSALTIQLIQNH\n" +
                "MTEYKLVVVGASRVG\n" +
                "EYKLVVVGASRVGKS\n" +
                "VVGAGSVGKSALTIQ\n" +
                "VVGAGVVGKSALTIQ\n" +
                "KLVVVGAVGVGKSAL\n" +
                "SVGKSALTIQLIQNH\n" +
                "CVGKSALTIQLIQNH\n" +
                "DVGKSALTIQLIQNH\n" +
                "VVGKSALTIQLIQNH\n" +
                "EYKLVVVGASSVGKS\n" +
                "GAVRVGKSALTIQLI\n" +
                "TEYKLVVVGASSVGK\n" +
                "YKLVVVGAVGVGKSA\n" +
                "AVRVGKSALTIQLIQ\n" +
                "KLVVVGAGCVGKSAL\n" +
                "LVVVGAGCVGKSALT\n" +
                "TEYKLVVVGAVRVGK\n" +
                "YKLVVVGAGCVGKSA\n" +
                "EYKLVVVGASGVGKS\n" +
                "TEYKLVVVGASGVGK\n" +
                "EYKLVVVGAGSVGKS\n" +
                "EYKLVVVGAVRVGKS\n" +
                "MTEYKLVVVGASSVG\n" +
                "VVVGAVGVGKSALTI\n" +
                "EYKLVVVGAVGVGKS\n" +
                "MTEYKLVVVGAVRVG\n" +
                "VVGAGRVGKSALTIQ\n" +
                "VVVGAGCVGKSALTI\n" +
                "LVVVGAGDVGKSALT\n" +
                "MTEYKLVVVGASGVG\n" +
                "TEYKLVVVGASVVGK\n" +
                "VVVGAVSVGKSALTI\n" +
                "EYKLVVVGAGRVGKS\n" +
                "EYKLVVVGASVVGKS\n" +
                "LVVVGAVSVGKSALT\n" +
                "VGAGSVGKSALTIQL\n" +
                "VGAGVVGKSALTIQL\n" +
                "VGAVRVGKSALTIQL\n" +
                "YKLVVVGAGDVGKSA\n" +
                "EYKLVVVGAGVVGKS\n" +
                "KLVVVGAGDVGKSAL\n" +
                "LLDILDTAGLEEYSA\n" +
                "LVVVGASVVGKSALT\n" +
                "MTEYKLVVVGASVVG\n" +
                "MTEYKLVVVGAVVVG\n" +
                "TEYKLVVVGAVVVGK\n" +
                "VVGAVSVGKSALTIQ\n" +
                "VVVGASVVGKSALTI\n" +
                "YKLVVVGASVVGKSA\n" +
                "CLLDILDTAGLEEYS\n" +
                "TCLLDILDTAGLEEY\n" +
                "VVGAVGVGKSALTIQ\n" +
                "YKLVVVGASRVGKSA\n" +
                "EYKLVVVGAVVVGKS\n" +
                "YKLVVVGAVVVGKSA\n" +
                "KLVVVGASGVGKSAL\n" +
                "LVVVGASGVGKSALT\n" +
                "YKLVVVGASGVGKSA\n" +
                "KLVVVGASRVGKSAL\n" +
                "LDILDTAGLEEYSAM\n" +
                "LVVVGASRVGKSALT\n" +
                "CRVGKSALTIQLIQN\n" +
                "CVVGKSALTIQLIQN\n" +
                "DRVGKSALTIQLIQN\n" +
                "DVVGKSALTIQLIQN\n" +
                "GRVGKSALTIQLIQN\n" +
                "GVVGKSALTIQLIQN\n" +
                "SRVGKSALTIQLIQN\n" +
                "SVVGKSALTIQLIQN\n" +
                "TEYKLVVVGAVGVGK\n" +
                "VRVGKSALTIQLIQN\n" +
                "VVVGACSVGKSALTI\n" +
                "VVVGAGDVGKSALTI\n" +
                "VVVGKSALTIQLIQN\n" +
                "CSVGKSALTIQLIQN\n" +
                "DSVGKSALTIQLIQN\n" +
                "GSVGKSALTIQLIQN\n" +
                "SSVGKSALTIQLIQN\n" +
                "VSVGKSALTIQLIQN\n" +
                "VVGASVVGKSALTIQ\n" +
                "VVVGASRVGKSALTI\n" +
                "CCVGKSALTIQLIQN\n" +
                "CDVGKSALTIQLIQN\n" +
                "CGVGKSALTIQLIQN\n" +
                "DCVGKSALTIQLIQN\n" +
                "DDVGKSALTIQLIQN\n" +
                "DGVGKSALTIQLIQN\n" +
                "GCVGKSALTIQLIQN\n" +
                "GDVGKSALTIQLIQN\n" +
                "SCVGKSALTIQLIQN\n" +
                "SDVGKSALTIQLIQN\n" +
                "SGVGKSALTIQLIQN\n" +
                "VCVGKSALTIQLIQN\n" +
                "VDVGKSALTIQLIQN\n" +
                "VGVGKSALTIQLIQN\n" +
                "VVVGAVRVGKSALTI\n" +
                "YKLVVVGASSVGKSA\n" +
                "TEYKLVVVGAGVVGK\n" +
                "VVVGASSVGKSALTI\n" +
                "EYKLVVVGAVSVGKS\n" +
                "LVVVGASSVGKSALT\n" +
                "TEYKLVVVGAVSVGK\n" +
                "VGAVSVGKSALTIQL\n" +
                "VVGAVRVGKSALTIQ\n" +
                "KLVVVGASVVGKSAL\n" +
                "LVVVGAVRVGKSALT\n" +
                "LVVVGAVVVGKSALT\n" +
                "TEYKLVVVGAGRVGK\n" +
                "VGAGRVGKSALTIQL\n" +
                "VVGAVVVGKSALTIQ\n" +
                "VVVGAVVVGKSALTI\n" +
                "VGAVGVGKSALTIQL\n" +
                "VVGASSVGKSALTIQ\n" +
                "KLVVVGADRVGKSAL\n" +
                "KLVVVGASSVGKSAL\n" +
                "KLVVVGAVSVGKSAL\n" +
                "TEYKLVVVGASDVGK\n" +
                "YKLVVVGAVSVGKSA\n" +
                "EYKLVVVGASDVGKS\n" +
                "LLDILDTTGLEEYSA\n" +
                "TEYKLVVVGASCVGK\n" +
                "VVGAGCVGKSALTIQ\n" +
                "EYKLVVVGASCVGKS\n" +
                "LVVVGADRVGKSALT\n" +
                "MTEYKLVVVGAGRVG\n" +
                "GAVSVGKSALTIQLI\n" +
                "MTEYKLVVVGASCVG\n" +
                "VGAVVVGKSALTIQL\n" +
                "VVVGASGVGKSALTI\n" +
                "YKLVVVGASCVGKSA\n" +
                "LDILDTTGLEEYSAM\n" +
                "VVVGACGVGKSALTI\n" +
                "YKLVVVGAVRVGKSA\n" +
                "ETCLLDILDTAGLEE\n" +
                "MTEYKLVVVGASDVG\n" +
                "VGASSVGKSALTIQL\n" +
                "ASRVGKSALTIQLIQ\n" +
                "EYKLVVVGADRVGKS\n" +
                "VVGACSVGKSALTIQ\n" +
                "VVVGADRVGKSALTI\n" +
                "YKLVVVGADRVGKSA\n" +
                "AGRVGKSALTIQLIQ\n" +
                "GAVVVGKSALTIQLI\n" +
                "LVVVGACSVGKSALT\n" +
                "MTEYKLVVVGAVSVG\n" +
                "KLVVVGADVVGKSAL\n" +
                "LVVVGADVVGKSALT\n" +
                "VGASVVGKSALTIQL\n" +
                "ACRVGKSALTIQLIQ\n" +
                "KLVVVGACGVGKSAL\n" +
                "LVVVGACGVGKSALT\n" +
                "YKLVVVGACGVGKSA\n" +
                "AGVVGKSALTIQLIQ\n" +
                "AVVVGKSALTIQLIQ\n" +
                "EYKLVVVGAVCVGKS\n" +
                "KLVVVGAVRVGKSAL\n" +
                "MTEYKLVVVGAVCVG\n" +
                "TEYKLVVVGAVCVGK\n" +
                "YKLVVVGAVCVGKSA\n" +
                "ADRVGKSALTIQLIQ\n" +
                "ASVVGKSALTIQLIQ\n" +
                "MTEYKLVVVGAVGVG\n" +
                "AVGVGKSALTIQLIQ\n" +
                "GAGSVGKSALTIQLI\n" +
                "LVVVGACVVGKSALT\n" +
                "VVVGAVCVGKSALTI\n" +
                "GAVGVGKSALTIQLI\n" +
                "TEYKLVVVGACRVGK\n" +
                "VGAGCVGKSALTIQL\n" +
                "VVVGACVVGKSALTI\n" +
                "ACVVGKSALTIQLIQ\n" +
                "ASGVGKSALTIQLIQ\n" +
                "DILDTAGLEEYSAMR\n" +
                "EYKLVVVGAGCVGKS\n" +
                "EYKLVVVGAGDVGKS\n" +
                "LVVVGACRVGKSALT\n" +
                "LVVVGADSVGKSALT\n" +
                "TCLLDILDTTGLEEY\n" +
                "VVGASRVGKSALTIQ\n" +
                "VVVGACRVGKSALTI\n" +
                "VVVGADSVGKSALTI\n" +
                "VVVGADVVGKSALTI\n" +
                "ADVVGKSALTIQLIQ\n" +
                "CLLDILDTTGLEEYS\n" +
                "VVGAGDVGKSALTIQ\n" +
                "VVVGAVDVGKSALTI\n" +
                "ACGVGKSALTIQLIQ\n" +
                "AGSVGKSALTIQLIQ\n" +
                "AVSVGKSALTIQLIQ\n" +
                "VVGACGVGKSALTIQ\n" +
                "VVGACRVGKSALTIQ\n" +
                "GACRVGKSALTIQLI\n" +
                "GAGVVGKSALTIQLI\n" +
                "GASRVGKSALTIQLI\n" +
                "MTEYKLVVVGADRVG\n" +
                "TCLLDILDTTGQEEY\n" +
                "TEYKLVVVGADRVGK\n" +
                "VVGAVCVGKSALTIQ\n" +
                "ADGVGKSALTIQLIQ\n" +
                "ASSVGKSALTIQLIQ\n" +
                "VGACSVGKSALTIQL\n" +
                "VVGASGVGKSALTIQ\n" +
                "DILDTTGLEEYSAMR\n" +
                "EYKLVVVGACRVGKS\n" +
                "MTEYKLVVVGADDVG\n" +
                "YKLVVVGASDVGKSA\n" +
                "ACSVGKSALTIQLIQ\n" +
                "DGETCLLDILDTAGL\n" +
                "GASSVGKSALTIQLI\n" +
                "KLVVVGACSVGKSAL\n" +
                "MTEYKLVVVGACRVG\n" +
                "YKLVVVGACSVGKSA\n" +
                "YKLVVVGADVVGKSA\n" +
                "ADDVGKSALTIQLIQ\n" +
                "AGCVGKSALTIQLIQ\n" +
                "AVDVGKSALTIQLIQ\n" +
                "EYKLVVVGACGVGKS\n" +
                "GETCLLDILDTAGLE\n" +
                "LVVVGAVDVGKSALT\n" +
                "ACCVGKSALTIQLIQ\n" +
                "ACDVGKSALTIQLIQ\n" +
                "ADSVGKSALTIQLIQ\n" +
                "AGDVGKSALTIQLIQ\n" +
                "ASCVGKSALTIQLIQ\n" +
                "ASDVGKSALTIQLIQ\n" +
                "AVCVGKSALTIQLIQ\n" +
                "VVGADSVGKSALTIQ\n" +
                "ADCVGKSALTIQLIQ\n" +
                "GASVVGKSALTIQLI\n" +
                "VVGACVVGKSALTIQ\n" +
                "CLLDILDTTGQEEYS\n" +
                "KLVVVGAVVVGKSAL\n" +
                "MTEYKLVVVGAVDVG\n" +
                "TEYKLVVVGADDVGK\n" +
                "VGASRVGKSALTIQL\n" +
                "VVVGASCVGKSALTI\n" +
                "YKLVVVGACVVGKSA\n" +
                "TEYKLVVVGAGSVGK\n" +
                "ETCLLDILDTTGLEE\n" +
                "ETCLLDILDTAGHEE\n" +
                "MTEYKLVVVGAGSVG\n" +
                "TEYKLVVVGAVDVGK\n" +
                "VVGADVVGKSALTIQ\n" +
                "KLVVVGACVVGKSAL\n" +
                "KLVVVGASCVGKSAL\n" +
                "LVVVGASCVGKSALT\n" +
                "LVVVGAVCVGKSALT\n" +
                "TEYKLVVVGADVVGK\n" +
                "ETCLLDILDTTGQEE\n" +
                "GETCLLDILDTAGLG\n" +
                "LLDILDTTGQEEYSA\n" +
                "MTEYKLVVVGAGVVG\n" +
                "MTEYKLVVVGADSVG\n" +
                "VVGAVDVGKSALTIQ\n" +
                "ILDTAGLEEYSAMRD\n" +
                "TEYKLVVVGADSVGK\n" +
                "VGACGVGKSALTIQL\n" +
                "MTEYKLVVVGADVVG\n" +
                "VGASGVGKSALTIQL\n" +
                "GAGRVGKSALTIQLI\n" +
                "ETCLLDILDTAGLGE\n" +
                "VGAVCVGKSALTIQL\n" +
                "EYKLVVVGAVDVGKS\n" +
                "KLVVVGADSVGKSAL\n" +
                "VGAGDVGKSALTIQL\n" +
                "DGETCLLDILDTAGH\n" +
                "EYKLVVVGADVVGKS\n" +
                "GADVVGKSALTIQLI\n" +
                "KLVVVGADGVGKSAL\n" +
                "LVVVGADGVGKSALT\n" +
                "VGADSVGKSALTIQL\n" +
                "VVGASCVGKSALTIQ\n" +
                "GACSVGKSALTIQLI\n" +
                "EYKLVVVGADSVGKS\n" +
                "GETCLLDILDTAGHE\n" +
                "KLVVVGACRVGKSAL\n" +
                "LVVVGASDVGKSALT\n" +
                "YKLVVVGACRVGKSA\n" +
                "TCLLDILDTAGHEEY\n" +
                "YKLVVVGAVDVGKSA\n" +
                "EYKLVVVGACSVGKS\n" +
                "EYKLVVVGACVVGKS\n" +
                "EYKLVVVGADGVGKS\n" +
                "TEYKLVVVGACVVGK\n" +
                "TEYKLVVVGAGCVGK\n" +
                "TEYKLVVVGAGDVGK\n" +
                "VGACRVGKSALTIQL\n" +
                "VGADVVGKSALTIQL\n" +
                "VVVGACCVGKSALTI\n" +
                "MTEYKLVVVGADCVG\n" +
                "GACVVGKSALTIQLI\n" +
                "KLVVVGASDVGKSAL\n" +
                "TEYKLVVVGACSVGK\n" +
                "KLVVVGAVCVGKSAL\n" +
                "LDILDTTGQEEYSAM\n" +
                "GACGVGKSALTIQLI\n" +
                "GADSVGKSALTIQLI\n" +
                "GASGVGKSALTIQLI\n" +
                "VGACVVGKSALTIQL\n" +
                "YKLVVVGADGVGKSA\n" +
                "YKLVVVGADSVGKSA\n" +
                "MTEYKLVVVGAGDVG\n" +
                "TAGLEEYSAMRDQYM\n" +
                "DGETCLLDILDTAGR\n" +
                "VVGADRVGKSALTIQ\n" +
                "DGETCLLDILDTTGL\n" +
                "TTGLEEYSAMRDQYM\n" +
                "MTEYKLVVVGAGCVG\n" +
                "VGAVDVGKSALTIQL\n" +
                "ETCLLDILDTAGQGE\n" +
                "GETCLLDILDTAGHG\n" +
                "GETCLLDILDTAGRE\n" +
                "TEYKLVVVGADCVGK\n" +
                "VGASCVGKSALTIQL\n" +
                "AGLEEYSAMRDQYMR\n" +
                "GETCLLDILDTTGLE\n" +
                "VVVGASDVGKSALTI\n" +
                "GETCLLDILDTAGQG\n" +
                "MTEYKLVVVGADGVG\n" +
                "TGLEEYSAMRDQYMR\n" +
                "VVVGADGVGKSALTI\n" +
                "GADRVGKSALTIQLI\n" +
                "GAVCVGKSALTIQLI\n" +
                "KLVVVGAVDVGKSAL\n" +
                "ETCLLDILDTAGHGE\n" +
                "VVGACCVGKSALTIQ\n" +
                "ETCLLDILDTAGREE\n" +
                "GAGCVGKSALTIQLI\n" +
                "TAGLGEYSAMRDQYM\n" +
                "TEYKLVVVGADGVGK\n" +
                "TTGLGEYSAMRDQYM\n" +
                "AGLGEYSAMRDQYMR\n" +
                "ETCLLDILDTTGQGE\n" +
                "EYKLVVVGADDVGKS\n" +
                "GETCLLDILDTAGRG\n" +
                "GETCLLDILDTTGLG\n" +
                "LVVVGADDVGKSALT\n" +
                "MTEYKLVVVGACSVG\n" +
                "MTEYKLVVVGACVVG\n" +
                "TAGREEYSAMRDQYM\n" +
                "TCLLDILDTAGLGEY\n" +
                "TEYKLVVVGACGVGK\n" +
                "TGLGEYSAMRDQYMR\n" +
                "VGADRVGKSALTIQL\n" +
                "AGHEEYSAMRDQYMR\n" +
                "AGHGEYSAMRDQYMR\n" +
                "AGQGEYSAMRDQYMR\n" +
                "AGREEYSAMRDQYMR\n" +
                "AGRGEYSAMRDQYMR\n" +
                "DGETCLLDILDTTGH\n" +
                "DGETCLLDILDTTGQ\n" +
                "ETCLLDILDTAGRGE\n" +
                "GASCVGKSALTIQLI\n" +
                "GAVDVGKSALTIQLI\n" +
                "GLEEYSAMRDQYMRT\n" +
                "GLGEYSAMRDQYMRT\n" +
                "GREEYSAMRDQYMRT\n" +
                "GRGEYSAMRDQYMRT\n" +
                "ILDTTGLEEYSAMRD\n" +
                "KLVVVGADDVGKSAL\n" +
                "LEEYSAMRDQYMRTG\n" +
                "LGEYSAMRDQYMRTG\n" +
                "LVVVGACCVGKSALT\n" +
                "LVVVGACDVGKSALT\n" +
                "REEYSAMRDQYMRTG\n" +
                "RGEYSAMRDQYMRTG\n" +
                "TAGHEEYSAMRDQYM\n" +
                "TAGQGEYSAMRDQYM\n" +
                "TAGRGEYSAMRDQYM\n" +
                "TGHEEYSAMRDQYMR\n" +
                "TGHGEYSAMRDQYMR\n" +
                "TGQEEYSAMRDQYMR\n" +
                "TGQGEYSAMRDQYMR\n" +
                "TGREEYSAMRDQYMR\n" +
                "TGRGEYSAMRDQYMR\n" +
                "TTGHEEYSAMRDQYM\n" +
                "TTGQEEYSAMRDQYM\n" +
                "TTGREEYSAMRDQYM\n" +
                "TTGRGEYSAMRDQYM\n" +
                "VGACCVGKSALTIQL\n" +
                "VVVGACDVGKSALTI\n" +
                "VVVGADDVGKSALTI\n" +
                "YKLVVVGADDVGKSA\n" +
                "CLLDILDTAGHEEYS\n" +
                "CLLDILDTAGREEYS\n" +
                "DILDTTGQEEYSAMR\n" +
                "GADGVGKSALTIQLI\n" +
                "GETCLLDILDTTGHE\n" +
                "GETCLLDILDTTGQE\n" +
                "GEYSAMRDQYMRTGE\n" +
                "GHEEYSAMRDQYMRT\n" +
                "GHGEYSAMRDQYMRT\n" +
                "GQGEYSAMRDQYMRT\n" +
                "HEEYSAMRDQYMRTG\n" +
                "HGEYSAMRDQYMRTG\n" +
                "IDGETCLLDILDTTG\n" +
                "KLVVVGACDVGKSAL\n" +
                "LDTAGLEEYSAMRDQ\n" +
                "LLDILDTAGREEYSA\n" +
                "QGEYSAMRDQYMRTG\n" +
                "TAGHGEYSAMRDQYM\n" +
                "TCLLDILDTAGREEY\n" +
                "TTGHGEYSAMRDQYM\n" +
                "TTGQGEYSAMRDQYM\n" +
                "VGADGVGKSALTIQL\n" +
                "VVGACDVGKSALTIQ\n" +
                "VVGADGVGKSALTIQ\n" +
                "YKLVVVGACDVGKSA\n" +
                "DGETCLLDILDTTGR\n" +
                "ETCLLDILDTTGHEE\n" +
                "GACCVGKSALTIQLI\n" +
                "KLVVVGACCVGKSAL\n" +
                "LVVVGADCVGKSALT\n" +
                "TCLLDILDTAGHGEY\n" +
                "TCLLDILDTAGQGEY\n" +
                "VGADCVGKSALTIQL\n" +
                "VVGADCVGKSALTIQ\n" +
                "VVVGADCVGKSALTI\n" +
                "YKLVVVGACCVGKSA\n" +
                "EYKLVVVGACDVGKS\n" +
                "GADCVGKSALTIQLI\n" +
                "GAGDVGKSALTIQLI\n" +
                "GETCLLDILDTTGHG\n" +
                "GETCLLDILDTTGQG\n" +
                "GETCLLDILDTTGRE\n" +
                "LLDILDTAGHEEYSA\n" +
                "MTEYKLVVVGACGVG\n" +
                "TCLLDILDTTGREEY\n" +
                "VGACDVGKSALTIQL\n" +
                "VVGASDVGKSALTIQ\n" +
                "CLLDILDTTGREEYS\n" +
                "DILDTAGREEYSAMR\n" +
                "EYKLVVVGACCVGKS\n" +
                "EYKLVVVGADCVGKS\n" +
                "GETCLLDILDTTGRG\n" +
                "KLVVVGADCVGKSAL\n" +
                "LDILDTAGREEYSAM\n" +
                "TCLLDILDTAGRGEY\n" +
                "TCLLDILDTTGQGEY\n" +
                "VIDGETCLLDILDTT\n" +
                "ETCLLDILDTTGREE\n" +
                "LDILDTAGHEEYSAM\n" +
                "TCLLDILDTTGHEEY\n" +
                "DTAGLEEYSAMRDQY\n" +
                "GACDVGKSALTIQLI\n" +
                "GADDVGKSALTIQLI\n" +
                "GASDVGKSALTIQLI\n" +
                "ILDTTGQEEYSAMRD\n" +
                "LDILDTAGLGEYSAM\n" +
                "LDTTGLEEYSAMRDQ\n" +
                "LLDILDTTGREEYSA\n" +
                "TEYKLVVVGACDVGK\n" +
                "VGASDVGKSALTIQL\n" +
                "YKLVVVGADCVGKSA\n" +
                "ETCLLDILDTTGHGE\n" +
                "ETCLLDILDTTGLGE\n" +
                "LLDILDTAGLGEYSA\n" +
                "MTEYKLVVVGACCVG\n" +
                "MTEYKLVVVGACDVG\n" +
                "TCLLDILDTTGHGEY\n" +
                "TCLLDILDTTGLGEY\n" +
                "CLLDILDTAGLGEYS\n" +
                "CLLDILDTTGQGEYS\n" +
                "DTTGLEEYSAMRDQY\n" +
                "TEYKLVVVGACCVGK\n" +
                "CLLDILDTAGHGEYS\n" +
                "DILDTAGHGEYSAMR\n" +
                "DILDTAGLGEYSAMR\n" +
                "DTTGQEEYSAMRDQY\n" +
                "ILDTAGHGEYSAMRD\n" +
                "LDILDTTGLGEYSAM\n" +
                "CLLDILDTAGQGEYS\n" +
                "CLLDILDTTGHEEYS\n" +
                "ETCLLDILDTTGRGE\n" +
                "ILDTAGLGEYSAMRD\n" +
                "LDTAGHGEYSAMRDQ\n" +
                "LLDILDTTGLGEYSA\n" +
                "DTAGHEEYSAMRDQY\n" +
                "DTTGHEEYSAMRDQY\n" +
                "TCLLDILDTTGRGEY\n" +
                "CLLDILDTTGHGEYS\n" +
                "DILDTAGHEEYSAMR\n" +
                "CLLDILDTAGRGEYS\n" +
                "CLLDILDTTGLGEYS\n" +
                "DILDTAGQGEYSAMR\n" +
                "DILDTAGRGEYSAMR\n" +
                "DTAGHGEYSAMRDQY\n" +
                "DTAGREEYSAMRDQY\n" +
                "ILDTAGRGEYSAMRD\n" +
                "LDILDTAGHGEYSAM\n" +
                "LDILDTAGQGEYSAM\n" +
                "LDILDTTGREEYSAM\n" +
                "LDTTGQEEYSAMRDQ\n" +
                "LLDILDTAGQGEYSA\n" +
                "DTAGLGEYSAMRDQY\n" +
                "DTAGQGEYSAMRDQY\n" +
                "DTTGREEYSAMRDQY\n" +
                "LDTAGLGEYSAMRDQ\n" +
                "CLLDILDTTGRGEYS\n" +
                "DTAGRGEYSAMRDQY\n" +
                "DTTGHGEYSAMRDQY\n" +
                "DTTGLGEYSAMRDQY\n" +
                "DTTGQGEYSAMRDQY\n" +
                "ILDTAGREEYSAMRD\n" +
                "LDILDTAGRGEYSAM\n" +
                "LDTAGRGEYSAMRDQ\n" +
                "LLDILDTTGHEEYSA\n" +
                "DTTGRGEYSAMRDQY\n" +
                "ILDTAGQGEYSAMRD\n" +
                "LDILDTTGHEEYSAM\n" +
                "DILDTTGHGEYSAMR\n" +
                "DILDTTGREEYSAMR\n" +
                "ILDTTGHGEYSAMRD\n" +
                "LDTAGREEYSAMRDQ\n" +
                "VGADDVGKSALTIQL\n" +
                "LDTAGQGEYSAMRDQ\n" +
                "LDTTGHEEYSAMRDQ\n" +
                "LDTTGHGEYSAMRDQ\n" +
                "LLDILDTAGRGEYSA\n" +
                "LLDILDTTGQGEYSA\n" +
                "LLDILDTTGRGEYSA\n" +
                "ILDTTGLGEYSAMRD\n" +
                "LLDILDTAGHGEYSA\n" +
                "VVGADDVGKSALTIQ\n" +
                "ILDTAGHEEYSAMRD\n" +
                "LDTTGREEYSAMRDQ\n" +
                "DILDTTGLGEYSAMR\n" +
                "ILDTTGREEYSAMRD\n" +
                "ILDTTGRGEYSAMRD\n" +
                "LDTAGHEEYSAMRDQ\n" +
                "LLDILDTTGHGEYSA\n" +
                "DILDTTGRGEYSAMR\n" +
                "ILDTTGQGEYSAMRD\n" +
                "LDTTGRGEYSAMRDQ\n" +
                "DILDTTGHEEYSAMR\n" +
                "DILDTTGQGEYSAMR\n" +
                "ILDTTGHEEYSAMRD\n" +
                "LDILDTTGHGEYSAM\n" +
                "LDTTGLGEYSAMRDQ\n" +
                "LDILDTTGQGEYSAM\n" +
                "LDILDTTGRGEYSAM\n" +
                "LDTTGQGEYSAMRDQ\n";

        String[] peptideArray = peptides.split("\\r?\\n");
        for(String e : peptideArray)
        {
            System.out.println(">" + e+ "\n" + e);
        }

    }
}