import java.io.FileWriter;
import java.io.IOException;
import java.io.PrintWriter;

public class UnderlineAutomation {

    public static void main(String[] args) throws IOException {

        String mutations = "p.A59T\r\n"
                + "p.Q61H\r\n"
                + "p.Q61L\r\n"
                + "p.E62G\r\n"
                + "p.E62G\r\n"
                + "p.G12R\r\n"
                + "p.Q61K\r\n"
                + "p.Q61R\r\n"
                + "p.G13I\r\n"
                + "p.G13V\r\n"
                + "p.G12V\r\n"
                + "p.A11D\r\n"
                + "p.G13R\r\n"
                + "p.C118Y\r\n"
                + "p.G13S\r\n"
                + "p.G12S\r\n"
                + "p.G12A\r\n"
                + "p.G12R\r\n"
                + "p.G13I\r\n"
                + "p.G13R\r\n"
                + "p.A11D\r\n"
                + "p.C118Y\r\n"
                + "p.G13V\r\n"
                + "p.G12R\r\n"
                + "p.G13R\r\n"
                + "p.G13S\r\n"
                + "p.G12S\r\n"
                + "p.G13V\r\n"
                + "p.D119N\r\n"
                + "p.G13D\r\n"
                + "p.G13R\r\n"
                + "p.G13S\r\n"
                + "p.G12R\r\n"
                + "p.G13R\r\n"
                + "p.G12A\r\n"
                + "p.G12A\r\n"
                + "p.G12C\r\n"
                + "p.G12V\r\n"
                + "p.G12V\r\n"
                + "p.G13C\r\n"
                + "p.G13V\r\n"
                + "p.G12C\r\n"
                + "p.G12D\r\n"
                + "p.G13C\r\n"
                + "p.G13D\r\n"
                + "p.G13D\r\n"
                + "p.G13I\r\n"
                + "p.G12V\r\n"
                + "p.A59T\r\n"
                + "p.Q61K\r\n"
                + "p.E62G\r\n"
                + "p.G12A\r\n"
                + "p.Q61L\r\n"
                + "p.E62G\r\n"
                + "p.G13R\r\n"
                + "p.Q61H\r\n"
                + "p.Q61H\r\n"
                + "p.Q61R\r\n"
                + "p.Q61L\r\n"
                + "p.A59T\r\n"
                + "p.C118Y\r\n"
                + "p.G12D\r\n"
                + "p.G12S\r\n"
                + "p.G13D\r\n"
                + "p.G13S\r\n"
                + "p.Q61K\r\n"
                + "p.A11D\r\n"
                + "p.G13I\r\n"
                + "p.Q61K\r\n"
                + "p.Q61R\r\n"
                + "p.A59T\r\n"
                + "p.C118Y\r\n"
                + "p.G13I\r\n"
                + "p.Q61H\r\n"
                + "p.Q61K\r\n"
                + "p.G12R\r\n"
                + "p.G12S\r\n"
                + "p.Q61R\r\n"
                + "p.C118Y\r\n"
                + "p.G12A\r\n"
                + "p.G12S\r\n"
                + "p.G13R\r\n"
                + "p.G13V\r\n"
                + "p.Q61L\r\n"
                + "p.A59T\r\n"
                + "p.E62G\r\n"
                + "p.G12D\r\n"
                + "p.G12V\r\n"
                + "p.Q61R\r\n"
                + "p.D119N\r\n"
                + "p.G12A\r\n"
                + "p.G13S\r\n"
                + "p.G12R\r\n"
                + "p.G12S\r\n"
                + "p.Q61L\r\n"
                + "p.D119N\r\n"
                + "p.G12R\r\n"
                + "p.C118Y\r\n"
                + "p.Q61H\r\n"
                + "p.Q61L\r\n"
                + "p.E62G\r\n"
                + "p.G12D\r\n"
                + "p.Q61R\r\n"
                + "p.E62G\r\n"
                + "p.G12R\r\n"
                + "p.G13R\r\n"
                + "p.E62G\r\n"
                + "p.G12D\r\n"
                + "p.Q61H\r\n"
                + "p.Q61K\r\n"
                + "p.Q61K\r\n"
                + "p.Q61L\r\n"
                + "p.A59T\r\n"
                + "p.E62G\r\n"
                + "p.G12C\r\n"
                + "p.G12D\r\n"
                + "p.G12V\r\n"
                + "p.Q61K\r\n"
                + "p.D119N\r\n"
                + "p.G13C\r\n"
                + "p.G13S\r\n"
                + "p.G13V\r\n"
                + "p.G13V\r\n"
                + "p.Q61H\r\n"
                + "p.G13D\r\n"
                + "p.G13D\r\n"
                + "p.G13I\r\n"
                + "p.D119N\r\n"
                + "p.G12C\r\n"
                + "p.G13C\r\n"
                + "p.G13I\r\n"
                + "p.G13S\r\n"
                + "p.A59T\r\n"
                + "p.G13V\r\n"
                + "p.Q61L\r\n"
                + "p.Q61R\r\n"
                + "p.G13R\r\n"
                + "p.Q61L\r\n"
                + "p.G12C\r\n"
                + "p.Q61L\r\n"
                + "p.Q61H\r\n"
                + "p.A59T\r\n"
                + "p.A59T\r\n"
                + "p.G13C\r\n"
                + "p.G13I\r\n"
                + "p.G13S\r\n"
                + "p.A11D\r\n"
                + "p.A11D\r\n"
                + "p.C118Y\r\n"
                + "p.D119N\r\n"
                + "p.G12R\r\n"
                + "p.G13R\r\n"
                + "p.A59T\r\n"
                + "p.G13I\r\n"
                + "p.E62G\r\n"
                + "p.Q61L\r\n"
                + "p.Q61R\r\n"
                + "p.G12R\r\n"
                + "p.C118Y\r\n"
                + "p.G13V\r\n"
                + "p.C118Y\r\n"
                + "p.G13V\r\n"
                + "p.Q61H\r\n"
                + "p.G12C\r\n"
                + "p.G13D\r\n"
                + "p.G13I\r\n"
                + "p.Q61H\r\n"
                + "p.G13V\r\n"
                + "p.A11D\r\n"
                + "p.G13C\r\n"
                + "p.D119N\r\n"
                + "p.G12A\r\n"
                + "p.G13V\r\n"
                + "p.G13I\r\n"
                + "p.G12V\r\n"
                + "p.Q61K\r\n"
                + "p.Q61R\r\n"
                + "p.Q61R\r\n"
                + "p.A11D\r\n"
                + "p.G12S\r\n"
                + "p.G13I\r\n"
                + "p.G12R\r\n"
                + "p.G12S\r\n"
                + "p.E62G\r\n"
                + "p.E62G\r\n"
                + "p.G12A\r\n"
                + "p.G13C\r\n"
                + "p.G13S\r\n"
                + "p.D119N\r\n"
                + "p.G13R\r\n"
                + "p.G13S\r\n"
                + "p.G12V\r\n"
                + "p.C118Y\r\n"
                + "p.E62G\r\n"
                + "p.Q61H\r\n"
                + "p.A59T\r\n"
                + "p.G12A\r\n"
                + "p.G12R\r\n"
                + "p.G12D\r\n"
                + "p.G12D\r\n"
                + "p.Q61H\r\n"
                + "p.G12V\r\n"
                + "p.G13C\r\n"
                + "p.G12V\r\n"
                + "p.G12V\r\n"
                + "p.Q61K\r\n"
                + "p.D119N\r\n"
                + "p.Q61K\r\n"
                + "p.Q61K\r\n"
                + "p.G13D\r\n"
                + "p.G12R\r\n"
                + "p.G13S\r\n"
                + "p.G12S\r\n"
                + "p.Q61L\r\n"
                + "p.G13S\r\n"
                + "p.Q61R\r\n"
                + "p.A59T\r\n"
                + "p.G13I\r\n"
                + "p.G12D\r\n"
                + "p.G13D\r\n"
                + "p.G12A\r\n"
                + "p.G12V\r\n"
                + "p.G13V\r\n"
                + "p.Q61K\r\n"
                + "p.A11D\r\n"
                + "p.A11D\r\n"
                + "p.C118Y\r\n"
                + "p.G12S\r\n"
                + "p.G12A\r\n"
                + "p.G13V\r\n"
                + "p.A59T\r\n"
                + "p.G12C\r\n"
                + "p.G12C\r\n"
                + "p.G12V\r\n"
                + "p.Q61R\r\n"
                + "p.G12D\r\n"
                + "p.G13D\r\n"
                + "p.G13I\r\n"
                + "p.G13R\r\n"
                + "p.Q61R\r\n"
                + "p.C118Y\r\n"
                + "p.D119N\r\n"
                + "p.G12V\r\n"
                + "p.G13D\r\n"
                + "p.G13D\r\n"
                + "p.G13I\r\n"
                + "p.G13S\r\n"
                + "p.A59T\r\n"
                + "p.C118Y\r\n"
                + "p.D119N\r\n"
                + "p.G12C\r\n"
                + "p.G12S\r\n"
                + "p.Q61H\r\n"
                + "p.A59T\r\n"
                + "p.E62G\r\n"
                + "p.G12A\r\n"
                + "p.G12A\r\n"
                + "p.G12C\r\n"
                + "p.G12S\r\n"
                + "p.G13C\r\n"
                + "p.G13R\r\n"
                + "p.G13V\r\n"
                + "p.Q61H\r\n"
                + "p.Q61H\r\n"
                + "p.Q61L\r\n"
                + "p.Q61R\r\n"
                + "p.G12A\r\n"
                + "p.G12C\r\n"
                + "p.Q61L\r\n"
                + "p.C118Y\r\n"
                + "p.G12S\r\n"
                + "p.G12V\r\n"
                + "p.G13C\r\n"
                + "p.G13C\r\n"
                + "p.G13R\r\n"
                + "p.G13S\r\n"
                + "p.G13S\r\n"
                + "p.G13S\r\n"
                + "p.Q61K\r\n"
                + "p.Q61K\r\n"
                + "p.Q61L\r\n"
                + "p.A11D\r\n"
                + "p.A59T\r\n"
                + "p.E62G\r\n"
                + "p.G12A\r\n"
                + "p.G12R\r\n"
                + "p.G12V\r\n"
                + "p.G13I\r\n"
                + "p.G13I\r\n"
                + "p.G13R\r\n"
                + "p.G13V\r\n"
                + "p.G13V\r\n"
                + "p.Q61H\r\n"
                + "p.Q61R\r\n"
                + "p.A59T\r\n"
                + "p.D119N\r\n"
                + "p.G12C\r\n"
                + "p.G13R\r\n"
                + "p.G13V\r\n"
                + "p.Q61R\r\n"
                + "p.G12S\r\n"
                + "p.G12S\r\n"
                + "p.G12A\r\n"
                + "p.G13C\r\n"
                + "p.G13I\r\n"
                + "p.G13R\r\n"
                + "p.G13S\r\n"
                + "p.Q61K\r\n"
                + "p.Q61L\r\n"
                + "p.Q61R\r\n"
                + "p.G13D\r\n"
                + "p.C118Y\r\n"
                + "p.D119N\r\n"
                + "p.E62G\r\n"
                + "p.G13C\r\n"
                + "p.G12A\r\n"
                + "p.G12D\r\n"
                + "p.G12R\r\n"
                + "p.G12S\r\n"
                + "p.G13C\r\n"
                + "p.A11D\r\n"
                + "p.C118Y\r\n"
                + "p.C118Y\r\n"
                + "p.E62G\r\n"
                + "p.G12C\r\n"
                + "p.G12R\r\n"
                + "p.G13C\r\n"
                + "p.D119N\r\n"
                + "p.G12A\r\n"
                + "p.G12D\r\n"
                + "p.Q61H\r\n"
                + "p.A11D\r\n"
                + "p.G12S\r\n"
                + "p.G12S\r\n"
                + "p.G13S\r\n"
                + "p.Q61L\r\n"
                + "p.Q61L\r\n"
                + "p.A11D\r\n"
                + "p.G12A\r\n"
                + "p.G12C\r\n"
                + "p.G12R\r\n"
                + "p.G13S\r\n"
                + "p.A11D\r\n"
                + "p.D119N\r\n"
                + "p.G12C\r\n"
                + "p.G13C\r\n"
                + "p.G13D\r\n"
                + "p.G13D\r\n"
                + "p.G12V\r\n"
                + "p.G12V\r\n"
                + "p.G13D\r\n"
                + "p.C118Y\r\n"
                + "p.G12D\r\n"
                + "p.A11D\r\n"
                + "p.G12D\r\n"
                + "p.G12R\r\n"
                + "p.G12V\r\n"
                + "p.G13C\r\n"
                + "p.G13D\r\n"
                + "p.A59T\r\n"
                + "p.G12R\r\n"
                + "p.G13R\r\n"
                + "p.Q61K\r\n"
                + "p.G13V\r\n"
                + "p.D119N\r\n"
                + "p.A59T\r\n"
                + "p.G12C\r\n"
                + "p.Q61R\r\n"
                + "p.Q61H\r\n"
                + "p.G13C\r\n"
                + "p.Q61L\r\n"
                + "p.G12C\r\n"
                + "p.G12S\r\n"
                + "p.A11D\r\n"
                + "p.G12C\r\n"
                + "p.G12D\r\n"
                + "p.Q61K\r\n"
                + "p.G12C\r\n"
                + "p.G12D\r\n"
                + "p.D119N\r\n"
                + "p.Q61H\r\n"
                + "p.Q61K\r\n"
                + "p.Q61R\r\n"
                + "p.G12D\r\n"
                + "p.G13D\r\n"
                + "p.A11D\r\n"
                + "p.C118Y\r\n"
                + "p.G13I\r\n"
                + "p.G13R\r\n"
                + "p.E62G\r\n"
                + "p.E62G\r\n"
                + "p.D119N\r\n"
                + "p.A11D\r\n"
                + "p.G13C\r\n"
                + "p.G13D\r\n"
                + "p.G12D\r\n"
                + "p.A11D\r\n"
                + "p.D119N\r\n";
        String peptides = "ILDTTGQEEY\r\n"
                + "ILDTAGHEEY\r\n"
                + "ILDTAGLEEY\r\n"
                + "ILDTAGQGEY\r\n"
                + "GEYSAMRDQY\r\n"
                + "EYKLVVVGAR\r\n"
                + "ILDTAGKEEY\r\n"
                + "ILDTAGREEY\r\n"
                + "VVGAGIVGK\r\n"
                + "VVGAGVVGK\r\n"
                + "VVGAVGVGK\r\n"
                + "VVGDGGVGK\r\n"
                + "RVGKSALTI\r\n"
                + "VPMVLVGNKY\r\n"
                + "VVGAGSVGK\r\n"
                + "VVGASGVGK\r\n"
                + "VVGAAGVGK\r\n"
                + "VVGARGVGK\r\n"
                + "VVVGAGIVGK\r\n"
                + "VVGAGRVGK\r\n"
                + "VVVGDGGVGK\r\n"
                + "KYDLAARTV\r\n"
                + "VVVGAGVVGK\r\n"
                + "GARGVGKSAL\r\n"
                + "AGRVGKSAL\r\n"
                + "VVVGAGSVGK\r\n"
                + "VVVGASGVGK\r\n"
                + "KLVVVGAGV\r\n"
                + "NLAARTVESR\r\n"
                + "DVGKSALTI\r\n"
                + "KLVVVGAGR\r\n"
                + "SVGKSALTI\r\n"
                + "VVVGARGVGK\r\n"
                + "VVVGAGRVGK\r\n"
                + "VVVGAAGVGK\r\n"
                + "AAGVGKSAL\r\n"
                + "VVGACGVGK\r\n"
                + "LVVVGAVGV\r\n"
                + "AVGVGKSAL\r\n"
                + "VVGAGCVGK\r\n"
                + "VVGKSALTI\r\n"
                + "VVVGACGVGK\r\n"
                + "VVVGADGVGK\r\n"
                + "VVVGAGCVGK\r\n"
                + "VVVGAGDVGK\r\n"
                + "VVGAGDVGK\r\n"
                + "IVGKSALTI\r\n"
                + "VVVGAVGVGK\r\n"
                + "LDTTGQEEY\r\n"
                + "AGKEEYSAM\r\n"
                + "DTAGQGEYSA\r\n"
                + "LVVVGAAGV\r\n"
                + "DTAGLEEYSA\r\n"
                + "LDTAGQGEY\r\n"
                + "GAGRVGKSAL\r\n"
                + "DTAGHEEYSA\r\n"
                + "LDTAGHEEY\r\n"
                + "AGREEYSAM\r\n"
                + "LDTAGLEEY\r\n"
                + "CLLDILDTT\r\n"
                + "PMVLVGNKY\r\n"
                + "DGVGKSALTI\r\n"
                + "LVVVGASGV\r\n"
                + "AGDVGKSAL\r\n"
                + "AGSVGKSAL\r\n"
                + "DTAGKEEYSA\r\n"
                + "DGGVGKSAL\r\n"
                + "KLVVVGAGI\r\n"
                + "LDTAGKEEY\r\n"
                + "LDTAGREEY\r\n"
                + "TGQEEYSAM\r\n"
                + "GNKYDLAAR\r\n"
                + "AGIVGKSAL\r\n"
                + "TAGHEEYSAM\r\n"
                + "AGKEEYSAMR\r\n"
                + "GARGVGKSA\r\n"
                + "KLVVVGASGV\r\n"
                + "DTAGREEYSA\r\n"
                + "VLVGNKYDL\r\n"
                + "GAAGVGKSAL\r\n"
                + "ASGVGKSAL\r\n"
                + "RVGKSALTIQ\r\n"
                + "AGVVGKSAL\r\n"
                + "TAGLEEYSAM\r\n"
                + "TTGQEEYSAM\r\n"
                + "GQGEYSAMR\r\n"
                + "LVVVGADGV\r\n"
                + "KLVVVGAVGV\r\n"
                + "AGREEYSAMR\r\n"
                + "GNKCNLAAR\r\n"
                + "KLVVVGAAGV\r\n"
                + "KLVVVGAGSV\r\n"
                + "LVVVGARGV\r\n"
                + "GASGVGKSAL\r\n"
                + "LLDILDTAGL\r\n"
                + "VLVGNKCNL\r\n"
                + "KLVVVGARGV\r\n"
                + "VGNKYDLAAR\r\n"
                + "AGHEEYSAM\r\n"
                + "DTAGLEEYS\r\n"
                + "AGQGEYSAMR\r\n"
                + "GADGVGKSAL\r\n"
                + "TAGREEYSAM\r\n"
                + "GEYSAMRDQ\r\n"
                + "RGVGKSALTI\r\n"
                + "KLVVVGAGRV\r\n"
                + "TAGQGEYSAM\r\n"
                + "ADGVGKSAL\r\n"
                + "DTAGHEEYS\r\n"
                + "DTAGKEEYS\r\n"
                + "TAGKEEYSAM\r\n"
                + "LDILDTAGL\r\n"
                + "TCLLDILDTT\r\n"
                + "DTAGQGEYS\r\n"
                + "KLVVVGACGV\r\n"
                + "KLVVVGADGV\r\n"
                + "GAVGVGKSAL\r\n"
                + "LLDILDTAGK\r\n"
                + "VGNKCNLAAR\r\n"
                + "KLVVVGAGCV\r\n"
                + "LVVVGAGSV\r\n"
                + "YKLVVVGAGV\r\n"
                + "KLVVVGAGVV\r\n"
                + "AGHEEYSAMR\r\n"
                + "KLVVVGAGDV\r\n"
                + "GAGDVGKSAL\r\n"
                + "KLVVVGAGIV\r\n"
                + "NLAARTVES\r\n"
                + "LVVVGACGV\r\n"
                + "CVGKSALTI\r\n"
                + "GIVGKSALTI\r\n"
                + "GAGSVGKSAL\r\n"
                + "TTGQEEYSA\r\n"
                + "GVVGKSALTI\r\n"
                + "AGLEEYSAMR\r\n"
                + "DTAGREEYS\r\n"
                + "LVVVGAGRV\r\n"
                + "ILDTAGLEE\r\n"
                + "ACGVGKSAL\r\n"
                + "GLEEYSAMR\r\n"
                + "LLDILDTAGH\r\n"
                + "ILDTTGQEE\r\n"
                + "DTTGQEEYSA\r\n"
                + "AGCVGKSAL\r\n"
                + "GAGIVGKSAL\r\n"
                + "GSVGKSALTI\r\n"
                + "KLVVVGDGGV\r\n"
                + "GDGGVGKSAL\r\n"
                + "NKYDLAARTV\r\n"
                + "VLVGNKCNLA\r\n"
                + "ARGVGKSAL\r\n"
                + "YKLVVVGAGR\r\n"
                + "TGQEEYSAMR\r\n"
                + "GIVGKSALT\r\n"
                + "AGQGEYSAM\r\n"
                + "AGLEEYSAM\r\n"
                + "LDILDTAGR\r\n"
                + "YKLVVVGAR\r\n"
                + "YDLAARTVES\r\n"
                + "GAGVVGKSAL\r\n"
                + "VLVGNKYDLA\r\n"
                + "GVVGKSALT\r\n"
                + "ILDTAGHEE\r\n"
                + "GACGVGKSAL\r\n"
                + "GDVGKSALTI\r\n"
                + "VVGAGIVGKS\r\n"
                + "GHEEYSAMR\r\n"
                + "LVVVGAGVV\r\n"
                + "VVGDGGVGKS\r\n"
                + "LVVVGAGCV\r\n"
                + "KCNLAARTV\r\n"
                + "GAAGVGKSA\r\n"
                + "VVGAGVVGKS\r\n"
                + "YKLVVVGAGI\r\n"
                + "VVGAVGVGKS\r\n"
                + "LDILDTAGK\r\n"
                + "LLDILDTAGR\r\n"
                + "GREEYSAMR\r\n"
                + "LVVVGDGGV\r\n"
                + "VVGASGVGKS\r\n"
                + "LVVVGAGIV\r\n"
                + "VGARGVGKSA\r\n"
                + "GASGVGKSA\r\n"
                + "ILDTAGQGE\r\n"
                + "QGEYSAMRDQ\r\n"
                + "VVGAAGVGKS\r\n"
                + "GAGCVGKSAL\r\n"
                + "VVGAGSVGKS\r\n"
                + "MVLVGNKCNL\r\n"
                + "VVGAGRVGKS\r\n"
                + "SVGKSALTIQ\r\n"
                + "GAVGVGKSA\r\n"
                + "MVLVGNKYDL\r\n"
                + "TAGQGEYSA\r\n"
                + "TAGHEEYSA\r\n"
                + "DTTGQEEYS\r\n"
                + "EYKLVVVGAA\r\n"
                + "VVGARGVGKS\r\n"
                + "DGVGKSALT\r\n"
                + "GADGVGKSA\r\n"
                + "HEEYSAMRDQ\r\n"
                + "YKLVVVGAV\r\n"
                + "KLVVVGAGC\r\n"
                + "VGVGKSALTI\r\n"
                + "EYKLVVVGAV\r\n"
                + "ILDTAGKEE\r\n"
                + "LVGNKCNLA\r\n"
                + "TAGKEEYSA\r\n"
                + "GKEEYSAMR\r\n"
                + "LVVVGAGDV\r\n"
                + "RGVGKSALT\r\n"
                + "KLVVVGAGS\r\n"
                + "SGVGKSALTI\r\n"
                + "TAGLEEYSA\r\n"
                + "GAGSVGKSA\r\n"
                + "REEYSAMRDQ\r\n"
                + "LLDILDTTGQ\r\n"
                + "AGIVGKSALT\r\n"
                + "VVGADGVGKS\r\n"
                + "DVGKSALTIQ\r\n"
                + "VGAAGVGKSA\r\n"
                + "AVGVGKSALT\r\n"
                + "AGVVGKSALT\r\n"
                + "KEEYSAMRDQ\r\n"
                + "TEYKLVVVGD\r\n"
                + "GDGGVGKSA\r\n"
                + "LVGNKYDLA\r\n"
                + "EYKLVVVGAS\r\n"
                + "KLVVVGAAG\r\n"
                + "VVGKSALTIQ\r\n"
                + "DILDTTGQE\r\n"
                + "EYKLVVVGAC\r\n"
                + "GACGVGKSA\r\n"
                + "KLVVVGAVG\r\n"
                + "ILDTAGREE\r\n"
                + "VGADGVGKSA\r\n"
                + "VVGAGDVGKS\r\n"
                + "IVGKSALTIQ\r\n"
                + "GAGRVGKSA\r\n"
                + "TAGREEYSA\r\n"
                + "KYDLAARTVE\r\n"
                + "VGNKCNLAA\r\n"
                + "VGAVGVGKSA\r\n"
                + "GAGDVGKSA\r\n"
                + "GDVGKSALT\r\n"
                + "GAGIVGKSA\r\n"
                + "GSVGKSALT\r\n"
                + "LLDILDTTG\r\n"
                + "LVGNKYDLAA\r\n"
                + "CNLAARTVES\r\n"
                + "CGVGKSALTI\r\n"
                + "SGVGKSALT\r\n"
                + "HEEYSAMRD\r\n"
                + "LDTTGQEEYS\r\n"
                + "DILDTAGQG\r\n"
                + "YKLVVVGAA\r\n"
                + "AGVGKSALT\r\n"
                + "VVGACGVGKS\r\n"
                + "VGASGVGKSA\r\n"
                + "GCVGKSALTI\r\n"
                + "AGRVGKSALT\r\n"
                + "GAGVVGKSA\r\n"
                + "DILDTAGHE\r\n"
                + "DILDTAGHEE\r\n"
                + "DILDTAGLE\r\n"
                + "REEYSAMRD\r\n"
                + "AGVGKSALTI\r\n"
                + "YKLVVVGAC\r\n"
                + "DILDTAGLEE\r\n"
                + "VGNKYDLAA\r\n"
                + "KLVVVGASG\r\n"
                + "VVVGAVGVG\r\n"
                + "YKLVVVGAGC\r\n"
                + "VVGAGCVGKS\r\n"
                + "VGAGRVGKS\r\n"
                + "YKLVVVGAGS\r\n"
                + "VVVGAGSVG\r\n"
                + "VGAGSVGKSA\r\n"
                + "DILDTAGKE\r\n"
                + "KEEYSAMRD\r\n"
                + "LEEYSAMRDQ\r\n"
                + "VGDGGVGKSA\r\n"
                + "CLLDILDTTG\r\n"
                + "LDTAGQGEYS\r\n"
                + "AAGVGKSALT\r\n"
                + "KLVVVGARG\r\n"
                + "VGVGKSALT\r\n"
                + "VGAGIVGKS\r\n"
                + "VGAGIVGKSA\r\n"
                + "VVVGAGRVG\r\n"
                + "VVVGAGVVG\r\n"
                + "VGAGVVGKS\r\n"
                + "LDTAGHEEYS\r\n"
                + "DILDTAGRE\r\n"
                + "DILDTTGQEE\r\n"
                + "NKCNLAARTV\r\n"
                + "VGACGVGKSA\r\n"
                + "VGAGRVGKSA\r\n"
                + "VGAGVVGKSA\r\n"
                + "LDTAGREEYS\r\n"
                + "VVVGASGVG\r\n"
                + "VGASGVGKS\r\n"
                + "VVVGAAGVG\r\n"
                + "CVGKSALTIQ\r\n"
                + "VVVGAGIVG\r\n"
                + "GRVGKSALTI\r\n"
                + "VGAGSVGKS\r\n"
                + "LDTAGKEEYS\r\n"
                + "LDTAGLEEYS\r\n"
                + "DILDTAGREE\r\n"
                + "VGAGDVGKSA\r\n"
                + "GNKYDLAART\r\n"
                + "KCNLAARTVE\r\n"
                + "DILDTAGQGE\r\n"
                + "VGAGCVGKSA\r\n"
                + "VGAAGVGKS\r\n"
                + "VGADGVGKS\r\n"
                + "VVVGARGVG\r\n"
                + "YKLVVVGASG\r\n"
                + "GAGCVGKSA\r\n"
                + "EYKLVVVGD\r\n"
                + "MVLVGNKYD\r\n"
                + "NKYDLAART\r\n"
                + "GQGEYSAMRD\r\n"
                + "KLVVVGACG\r\n"
                + "VGARGVGKS\r\n"
                + "GCVGKSALT\r\n"
                + "LVGNKCNLAA\r\n"
                + "YKLVVVGAAG\r\n"
                + "EYKLVVVGAD\r\n"
                + "LDILDTAGH\r\n"
                + "VVVGDGGVG\r\n"
                + "LVVVGASGVG\r\n"
                + "ASGVGKSALT\r\n"
                + "AGSVGKSALT\r\n"
                + "GLEEYSAMRD\r\n"
                + "LEEYSAMRD\r\n"
                + "VGDGGVGKS\r\n"
                + "LVVVGAAGVG\r\n"
                + "VVVGACGVG\r\n"
                + "YKLVVVGARG\r\n"
                + "LVVVGAGSVG\r\n"
                + "DGGVGKSALT\r\n"
                + "GNKCNLAART\r\n"
                + "CGVGKSALT\r\n"
                + "VVVGAGCVG\r\n"
                + "KLVVVGAGD\r\n"
                + "AGDVGKSALT\r\n"
                + "YKLVVVGAVG\r\n"
                + "VGAVGVGKS\r\n"
                + "VVVGAGDVG\r\n"
                + "PMVLVGNKYD\r\n"
                + "KLVVVGADG\r\n"
                + "KLVVVGDGG\r\n"
                + "VVVGADGVG\r\n"
                + "ARGVGKSALT\r\n"
                + "LVVVGAVGVG\r\n"
                + "VGAGCVGKS\r\n"
                + "VGAGDVGKS\r\n"
                + "LDILDTTGQ\r\n"
                + "LVVVGARGVG\r\n"
                + "GRVGKSALT\r\n"
                + "DILDTAGKEE\r\n"
                + "LVVVGAGVVG\r\n"
                + "CNLAARTVE\r\n"
                + "LDILDTTGQE\r\n"
                + "LVVVGACGVG\r\n"
                + "LDILDTAGRE\r\n"
                + "GHEEYSAMRD\r\n"
                + "AGCVGKSALT\r\n"
                + "LDILDTAGLE\r\n"
                + "VGACGVGKS\r\n"
                + "YKLVVVGAS\r\n"
                + "YKLVVVGDGG\r\n"
                + "ACGVGKSALT\r\n"
                + "LVVVGADGVG\r\n"
                + "GKEEYSAMRD\r\n"
                + "YKLVVVGACG\r\n"
                + "ADGVGKSALT\r\n"
                + "MVLVGNKCN\r\n"
                + "LDILDTAGHE\r\n"
                + "LDILDTAGKE\r\n"
                + "GREEYSAMRD\r\n"
                + "YKLVVVGADG\r\n"
                + "YKLVVVGAGD\r\n"
                + "EYKLVVVGDG\r\n"
                + "YDLAARTVE\r\n"
                + "LVVVGAGIVG\r\n"
                + "LVVVGAGRVG\r\n"
                + "LDILDTAGQG\r\n"
                + "QGEYSAMRD\r\n"
                + "NKCNLAART\r\n"
                + "LVVVGDGGVG\r\n"
                + "LVVVGAGCVG\r\n"
                + "LVVVGAGDVG\r\n"
                + "YKLVVVGAD\r\n"
                + "YKLVVVGDG\r\n"
                + "PMVLVGNKCN\r\n";
        String findSearch = "6\r\n"
                + "4\r\n"
                + "4\r\n"
                + "3\r\n"
                + "10\r\n"
                + "1\r\n"
                + "4\r\n"
                + "4\r\n"
                + "4\r\n"
                + "4\r\n"
                + "5\r\n"
                + "6\r\n"
                + "9\r\n"
                + "1\r\n"
                + "4\r\n"
                + "5\r\n"
                + "5\r\n"
                + "5\r\n"
                + "4\r\n"
                + "4\r\n"
                + "6\r\n"
                + "8\r\n"
                + "4\r\n"
                + "8\r\n"
                + "7\r\n"
                + "4\r\n"
                + "5\r\n"
                + "1\r\n"
                + "10\r\n"
                + "9\r\n"
                + "1\r\n"
                + "9\r\n"
                + "5\r\n"
                + "4\r\n"
                + "5\r\n"
                + "8\r\n"
                + "5\r\n"
                + "3\r\n"
                + "8\r\n"
                + "4\r\n"
                + "9\r\n"
                + "5\r\n"
                + "5\r\n"
                + "4\r\n"
                + "4\r\n"
                + "4\r\n"
                + "9\r\n"
                + "5\r\n"
                + "6\r\n"
                + "7\r\n"
                + "5\r\n"
                + "3\r\n"
                + "6\r\n"
                + "3\r\n"
                + "7\r\n"
                + "6\r\n"
                + "4\r\n"
                + "7\r\n"
                + "4\r\n"
                + "1\r\n"
                + "1\r\n"
                + "10\r\n"
                + "3\r\n"
                + "7\r\n"
                + "7\r\n"
                + "6\r\n"
                + "9\r\n"
                + "1\r\n"
                + "4\r\n"
                + "4\r\n"
                + "9\r\n"
                + "6\r\n"
                + "7\r\n"
                + "7\r\n"
                + "8\r\n"
                + "7\r\n"
                + "3\r\n"
                + "6\r\n"
                + "3\r\n"
                + "8\r\n"
                + "8\r\n"
                + "10\r\n"
                + "7\r\n"
                + "7\r\n"
                + "9\r\n"
                + "7\r\n"
                + "3\r\n"
                + "3\r\n"
                + "8\r\n"
                + "5\r\n"
                + "3\r\n"
                + "2\r\n"
                + "3\r\n"
                + "8\r\n"
                + "1\r\n"
                + "2\r\n"
                + "3\r\n"
                + "6\r\n"
                + "7\r\n"
                + "5\r\n"
                + "7\r\n"
                + "8\r\n"
                + "7\r\n"
                + "9\r\n"
                + "10\r\n"
                + "2\r\n"
                + "6\r\n"
                + "8\r\n"
                + "5\r\n"
                + "5\r\n"
                + "7\r\n"
                + "1\r\n"
                + "1\r\n"
                + "4\r\n"
                + "3\r\n"
                + "3\r\n"
                + "8\r\n"
                + "1\r\n"
                + "5\r\n"
                + "2\r\n"
                + "2\r\n"
                + "1\r\n"
                + "2\r\n"
                + "8\r\n"
                + "2\r\n"
                + "7\r\n"
                + "2\r\n"
                + "9\r\n"
                + "3\r\n"
                + "9\r\n"
                + "9\r\n"
                + "7\r\n"
                + "8\r\n"
                + "9\r\n"
                + "8\r\n"
                + "5\r\n"
                + "2\r\n"
                + "3\r\n"
                + "8\r\n"
                + "8\r\n"
                + "1\r\n"
                + "5\r\n"
                + "8\r\n"
                + "7\r\n"
                + "7\r\n"
                + "9\r\n"
                + "4\r\n"
                + "9\r\n"
                + "8\r\n"
                + "3\r\n"
                + "8\r\n"
                + "1\r\n"
                + "10\r\n"
                + "8\r\n"
                + "6\r\n"
                + "7\r\n"
                + "1\r\n"
                + "1\r\n"
                + "10\r\n"
                + "7\r\n"
                + "4\r\n"
                + "8\r\n"
                + "3\r\n"
                + "8\r\n"
                + "9\r\n"
                + "5\r\n"
                + "8\r\n"
                + "2\r\n"
                + "7\r\n"
                + "2\r\n"
                + "7\r\n"
                + "7\r\n"
                + "5\r\n"
                + "1\r\n"
                + "6\r\n"
                + "1\r\n"
                + "1\r\n"
                + "8\r\n"
                + "4\r\n"
                + "6\r\n"
                + "2\r\n"
                + "7\r\n"
                + "7\r\n"
                + "2\r\n"
                + "9\r\n"
                + "6\r\n"
                + "7\r\n"
                + "5\r\n"
                + "2\r\n"
                + "5\r\n"
                + "10\r\n"
                + "7\r\n"
                + "3\r\n"
                + "5\r\n"
                + "6\r\n"
                + "7\r\n"
                + "1\r\n"
                + "6\r\n"
                + "9\r\n"
                + "7\r\n"
                + "10\r\n"
                + "1\r\n"
                + "1\r\n"
                + "10\r\n"
                + "1\r\n"
                + "3\r\n"
                + "3\r\n"
                + "6\r\n"
                + "8\r\n"
                + "2\r\n"
                + "9\r\n"
                + "1\r\n"
                + "10\r\n"
                + "6\r\n"
                + "6\r\n"
                + "10\r\n"
                + "3\r\n"
                + "8\r\n"
                + "6\r\n"
                + "10\r\n"
                + "7\r\n"
                + "9\r\n"
                + "8\r\n"
                + "10\r\n"
                + "1\r\n"
                + "8\r\n"
                + "4\r\n"
                + "1\r\n"
                + "2\r\n"
                + "10\r\n"
                + "4\r\n"
                + "1\r\n"
                + "7\r\n"
                + "2\r\n"
                + "3\r\n"
                + "7\r\n"
                + "5\r\n"
                + "10\r\n"
                + "6\r\n"
                + "6\r\n"
                + "9\r\n"
                + "4\r\n"
                + "7\r\n"
                + "6\r\n"
                + "8\r\n"
                + "6\r\n"
                + "8\r\n"
                + "2\r\n"
                + "5\r\n"
                + "9\r\n"
                + "10\r\n"
                + "9\r\n"
                + "9\r\n"
                + "7\r\n"
                + "1\r\n"
                + "1\r\n"
                + "9\r\n"
                + "6\r\n"
                + "7\r\n"
                + "9\r\n"
                + "8\r\n"
                + "6\r\n"
                + "2\r\n"
                + "3\r\n"
                + "2\r\n"
                + "9\r\n"
                + "10\r\n"
                + "1\r\n"
                + "3\r\n"
                + "5\r\n"
                + "2\r\n"
                + "4\r\n"
                + "1\r\n"
                + "5\r\n"
                + "5\r\n"
                + "1\r\n"
                + "3\r\n"
                + "6\r\n"
                + "2\r\n"
                + "9\r\n"
                + "10\r\n"
                + "8\r\n"
                + "2\r\n"
                + "4\r\n"
                + "9\r\n"
                + "2\r\n"
                + "9\r\n"
                + "5\r\n"
                + "6\r\n"
                + "3\r\n"
                + "3\r\n"
                + "5\r\n"
                + "5\r\n"
                + "2\r\n"
                + "5\r\n"
                + "7\r\n"
                + "7\r\n"
                + "6\r\n"
                + "6\r\n"
                + "5\r\n"
                + "4\r\n"
                + "6\r\n"
                + "4\r\n"
                + "10\r\n"
                + "3\r\n"
                + "9\r\n"
                + "5\r\n"
                + "5\r\n"
                + "5\r\n"
                + "3\r\n"
                + "6\r\n"
                + "7\r\n"
                + "8\r\n"
                + "2\r\n"
                + "6\r\n"
                + "6\r\n"
                + "6\r\n"
                + "4\r\n"
                + "2\r\n"
                + "6\r\n"
                + "1\r\n"
                + "2\r\n"
                + "7\r\n"
                + "8\r\n"
                + "2\r\n"
                + "6\r\n"
                + "8\r\n"
                + "4\r\n"
                + "2\r\n"
                + "1\r\n"
                + "1\r\n"
                + "5\r\n"
                + "4\r\n"
                + "9\r\n"
                + "8\r\n"
                + "9\r\n"
                + "9\r\n"
                + "7\r\n"
                + "4\r\n"
                + "4\r\n"
                + "2\r\n"
                + "3\r\n"
                + "10\r\n"
                + "6\r\n"
                + "9\r\n"
                + "3\r\n"
                + "1\r\n"
                + "8\r\n"
                + "2\r\n"
                + "6\r\n"
                + "3\r\n"
                + "2\r\n"
                + "2\r\n"
                + "3\r\n"
                + "4\r\n"
                + "9\r\n"
                + "4\r\n"
                + "5\r\n"
                + "5\r\n"
                + "3\r\n"
                + "4\r\n"
                + "8\r\n"
                + "3\r\n"
                + "3\r\n"
                + "8\r\n"
                + "4\r\n"
                + "4\r\n"
                + "2\r\n"
                + "9\r\n"
                + "8\r\n"
                + "2\r\n"
                + "6\r\n"
                + "1\r\n"
                + "3\r\n"
                + "9\r\n"
                + "4\r\n"
                + "9\r\n"
                + "2\r\n"
                + "9\r\n"
                + "1\r\n"
                + "2\r\n"
                + "2\r\n"
                + "9\r\n"
                + "2\r\n"
                + "1\r\n"
                + "2\r\n"
                + "9\r\n"
                + "3\r\n"
                + "3\r\n"
                + "1\r\n"
                + "8\r\n"
                + "6\r\n"
                + "5\r\n"
                + "3\r\n"
                + "3\r\n"
                + "1\r\n"
                + "2\r\n"
                + "1\r\n";

        String[] mutationArray = mutations.split("\\r?\\n");
        String[] peptideArray = peptides.split("\\r?\\n");
        String[] findListString = findSearch.split("\\r?\\n");
        int[] findList = new int[findListString.length];
        for(int i = 0; i < findList.length; i++)
        {
            findList[i] = Integer.parseInt(findListString[i]);
        }

        String end;
        String[] endList = new String[mutationArray.length];

        PrintWriter out = new PrintWriter(new FileWriter("FILENAME.html"));

        for(int i = 0; i < mutationArray.length; i++) {
            end = mutationArray[i].replaceAll("[\\d.]", "").substring(2);
            endList[i] = end;
        }

        for(int i = 0; i < peptideArray.length; i++) {
            if(!endList[i].equals(peptideArray[i].substring(peptideArray[i].length()-findList[i],peptideArray[i].length()-findList[i]+1)))
            {
                System.out.println(peptideArray[i]);
            }
            else
            {
                out.println(peptideArray[i].substring(0,peptideArray[i].length()-findList[i]) +
                        "<u>" + peptideArray[i].substring(peptideArray[i].length()-findList[i],peptideArray[i].length()-findList[i]+1) + "</u>" +
                        peptideArray[i].substring(peptideArray[i].length()-findList[i]+1) + "<br/>");
            }
        }

        out.flush();
        out.close();

    }

}